package cc.fascinated.common;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author Fascinated (fascinated7)
 */
@AllArgsConstructor
@Getter
public class Tuple<L, R> {
    /**
     * The left value of the tuple.
     */
    private final L left;

    /**
     * The right value of the tuple.
     */
    private final R right;
}
